Subject: Re: Please post on 17th May, Norway Constitution day
From: "Submissions for ARC" <[email-masked]>
To: "Brandal, Jens \(J.H.\)" <[email-masked]>
Date: Wed, 7 May 2008 14:32:03 -0700

Please post on 17th May, Norway Constitution day
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Brandal, Jens (J.H.) 
  To: [email-masked]' 
  Sent: Friday, May 02, 2008 1:51 AM
  Subject: Please post on 17th May, Norway Constitution day

  Gallery Template #03 

  "Northrop RF-5A(G), 1:72nd scale"

  by "Jens H. Brandal"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  Following WW2, the RNoAF decided to continue the aerial reconnaissance and mapping tasks that the RAF had started during the war.  On the 9th of August 1949, No 1 Photo Reconnaissance Wing was formally established in the Luftforsvaret (Royal Norwegian Air Force) with three Supermarine Spitfire PR.XIs.  Although they were useful for the purpose of mapping, the tactical usefulness of such a low number of now obsolete aircraft was clear, and when the US Military Assistance Programmes got under way, the wing received six Republic F-84E Thunderjets fitted with cameras in the port tip tank.  In June 1954, the wing became independent (it had previously operated under 338 Sqn) and was renamed 717 PRW.  The Thunderjets did not stay long - in April 1956, the first RF-84F Thunderflash arrived, and in July, the 717 PRW achieved full squadron status.  The Thunderflash served 717 squadron and the Air Force well, but several were lost in accidents.  By the end of the 1960s, the Thunderflash was getting a little long in the tooth, and as Norway had operated the F-5 Freedom Fighter since 1966, it was no surprise that the replacement would be the RF-5A(G).  The first of a total of 16 aircraft arrived at Rygge in April 1969.  Attrition in aircraft and personnel took it's toll, and combined with tighter budgets, the sole dedicated photo reconnaissance unit in the Luftforsvaret was deactivated on the 15th of August 1979.  The remaining aircraft and some personnel were transferred to 336 Sqn where they would again operate as a wing.  The RF-5As continued in service until 336 Sqn too was deactivated.  Today, 717 Sqn is operating three Dassault Falcon 20s in the electronic warfare role, but also undertake VIP transport for members of the royal family and the Government.

  Like the CF-104, this model was built for a display of models at the Norwegian Armed Forces Aircraft Collection at Gardermoen, near Oslo Airport (for details, see http://www.flysamlingen.museum.no/ although their website only has partial English text).  This display intends to show in model form all aircraft types operated by the Luftforsvaret from it's formation in 1944 to it's 60th anniversary in 2004.  For that reason, I did not need to add any detail to the cockpit, exhausts or wheelwells, but could concentrate on getting a decent external finish and reasonably accurate representation.  I pulled out an Esci kit that was started probably fifteen years ago - the cockpit was already painted and Esci's rather simplified instrument panel decals applied.  Normally I would have used the lovely True Details F-5/T-38 seats, but that would be wasted as the canopy would be closed.  I had to rescribe some panel lines on the fuselage where they had been sanded away, but at least the joins were dry...  It seems to be a common occurrence with the Esci kits (now reissued by Italeri and Revell) that the wings suffer sinkmarks on the upper and lower surfaces.  They are very shallow, but will be very visible under a coat of silver paint.  Repeated application of Mr Surfacer followed by sanding with a very fine sanding stick solved the problem.  An improvement that is easy to make is to sand the inner section of the flap where it meets the fuselage - in reality there is a noticeable gap, so don't be tempted to fill it on the model.  While on the wing, note that the Norwegian aircraft were fitted with manoeuvring flaps on the leading edge, and these were always down when the aircraft was on the ground.  Luckily, the kit has these separate.  One more thing to watch out for is that the underwing tanks will clash with the main gear doors, so move the pylons 3 mms further outboard if you intend to fit any stores on the inner wing pylons.  And finally; the kit gives you optional nosegears.  I used the wrong type for this model - the one to use is the one with the scissor links pointing forwards.  Improvements on this model were few - the only things were the pitot tube fashioned from piano wire and new blade aerials from thin plasticard. The blade aerials were fitted after the model was finished, but the pitot tube and the canopy was fitted before painting to blend them in.

  The Northrop aluminium paint finish (it was not bare metal) tended to darken with age, and as I chose to model AZ-G during 1971, it would not look factory fresh.  The best out of the tin match I have found for this is certain batches of Xtracolor Duraluminium.  This paint looks more like silver paint than metal, but unfortunately the colour consistency seem a bit erratic with noticeable variations in tone between the three I have bought.  One tin was even unusable as it had turned to "goo" without having been opened.  The aircraft would be touched up, so it wasn't uncommon to see panels in slightly different shades.  To weather the aircraft and show some contrast to fresh paint, I dabbed some Testor's Metallizer Aluminium around access panels on the nose and other high-wear areas.  The model was then clear coated with Polly S and the gorgeous decals from Vingtor Decals - no. 72-009, also available in 1:48th as 48-007 - were applied.  The sheet provides a complete set of stencils for two aircraft - one with a silver backing (they were stickers in real life) and one set without (that were painted directly onto the aircraft).  The instructions mention the batches by serial number that had which type of stencilling - that takes the guesswork out of it.  The sheets allow you to build any line jet from all units using the type between 1966 and 1972, and as you get two sets of roundels, you could build two models from it.  As you'd expect from Cartograf printed decals, they went on with no problems, and then a coat of Polly S clear flat for that dull finish.  RF-5s often flew fully loaded with tanks, and this would add some variety as the aircraft didn't carry any unit markings in their time with 717 Squadron other than the squadron codes "AZ-" until this practice was discontinued in 1972.  A directive specified that the F-5s should be camouflaged, and a number of fuel tanks were camouflaged before the trials had concluded.  The outcome was that the camouflage made the aircraft more visible in the air, and it was therefore decided to retain the overall silver finish.  The already painted tanks were not repainted until the F-5s went grey in the late 80s.   Some tanks were painted overall green, while others were painted dark grey upper surfaces with a scalloped edge separating the light grey lower surface, and it was not uncommon to see aircraft carrying tanks in all variations on the same aircraft.  Weathering other than simulating touch ups was kept very light - photos don't show a lot of grime or leaks, so I just went for the standard streaking behind the wheel wells and under the engines as well as some highlighting of the detail and control surfaces with oil paint washes.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg       
  Photos and text (c) by "Jens H. Brandal" 

  <> <> <>